#testimonial {
	padding-top: 60px;
	padding-bottom: 70px;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	position: relative;

	.overlay:before {
	    content: "";
	    height: 100%;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    background: rgba(0,0,0,0.7);
	}
}

.testimonial {
	text-align: center;
	padding: 60px 45px 38px;
	margin: 0 15px;
	border-radius: 20px;
	background: rgba(223, 229, 237, .2);

	.user-image {
		margin-bottom: 10px;

		img {
			border-radius: 100px;
		}
	}

	.user-name {
		color: #ffffff;

		p {
			font-size: 14px;
			margin-bottom: 5px;
			text-transform: uppercase;
		}
	}

	.social-icon {
		margin-bottom: 5px;

		li {
			display: inline-block;
			margin-right: 2px;

			a {
				color: #ffffff;

				&:hover {
					color: $primary-color;
				}
			}
		}
	}

	.description {

		p {
			color: #ffffff;
		}
	}
}

.testimonial-slider .slick-slide img {
	display: inline-block;
}

.testimonial-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    cursor: pointer;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 10px;
    background: #dfe5ed;
    transition: all 0.5s ease;
}

.testimonial-slider .slick-dots li.slick-active button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    padding: 5px 10px;
    height: 8px;
    cursor: pointer;
    color: red;
    border: 0;
    outline: none;
    background: $primary-color;
    border-radius: 10px;
    position: relative;
    left: -5px;
    transition: all 0.5s ease;
}

.testimonial-slider .slick-dots {
    position: absolute;
    bottom: -50px;
}